GDB (xrefs)

Public Attributes | List of all members
load_progress_data Struct Reference

## Public Attributes
unsigned long | write_count
unsigned long | data_count
bfd_size_type | total_size

## Detailed Description

Definition at line 1908 of file symfile.c.

## Member Data Documentation

## ◆ data_count

unsigned long load_progress_data::data_count

Definition at line 1911 of file symfile.c.

Referenced by generic_load(), and load_progress().

## ◆ total_size

bfd_size_type load_progress_data::total_size

Definition at line 1912 of file symfile.c.

Referenced by generic_load(), and load_progress().

## ◆ write_count

unsigned long load_progress_data::write_count

Definition at line 1910 of file symfile.c.

Referenced by generic_load(), and load_progress().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symfile.c